*{ margin:0; padding:0; font-family:"Open Sans", Arial, sans-seriff; font-size:14px; }

a{ text-decoration:none; }

.conteudo{ max-width:1080px; width:100%; margin:0 auto; }

.detalhe-vermelho{ display:block; height:10px; max-width:100px; transform:skewX(-20deg) skewY(0deg); }
.detalhe-vermelho::before{ border-top-color: #e02b20; border-top-style: double; border-top-width: 10px; width: auto; top: 0px; right: 0px; left: 0px;  content: ""; height:1px; position:absolute; }

.detalhe-azul{ display:block; height:10px; max-width:100px; transform:skewX(-20deg) skewY(0deg); }
.detalhe-azul::before{ border-top-color: #0c71c3; border-top-style: double; border-top-width: 10px; width: auto; top: 0px; right: 0px; left: 0px;  content: ""; height:1px; position:absolute; }

.link-telefone-destaque{ font-size:40px; font-weight:700; line-height:32px; display:block; margin-top:20px; text-align:left; font-style:italic; }
.link-telefone-destaque i{ font-size:30px; }

.titulo-padrao{ font-weight:800; color:#333; font-size:38px; text-transform:uppercase; margin-bottom:40px; }

#faixa-vermelha{ background:#e02b20; height:30px; line-height:30px; }
#faixa-vermelha a{ color:#fff; font-size:12px; font-weight:600; }
#faixa-vermelha a i{ font-size:12px; }
#faixa-vermelha a.link-telefone{ margin-right:13px; }

#logo-menu{ background:#0c71c3; padding:16px 0 28px 0; text-align:center; }
#logo-menu h1{ background:#0c71c3; width:100%; height:54px; background-image:url(../img/logo.webp); background-position: center; background-size:contain; background-repeat: no-repeat; text-indent:-3000px;}
#logo-menu ul{ margin-top:16px; }
#logo-menu ul li{ display:inline-block; margin-right:22px; }
#logo-menu ul li:last-child{ margin-right:0px; }
#logo-menu ul li a{ font-size:14px; font-weight:600; color:#fff; }

#descunizacao{ position:relative; padding-top:150px; padding-bottom:50px; overflow-x:hidden; }
#descunizacao img.bg-sessao{ position:absolute; left:0; top:0; z-index:0; height: 100%; background-image: url(../img/bg_fundo.jpg); background-size: contain; background-position: left center; }
#descunizacao #texto-descupinizacao{ background:#e02b20; width:calc( ( 100% / 2) - 100px ); padding: 50px; margin-left:50%; text-align:center; z-index:2; position:relative;  }
#descunizacao #texto-descupinizacao img#icone-alerta{ width:96px; }
#descunizacao #texto-descupinizacao h3{ font-size:50px; font-weight:800; color:#fff; text-transform:uppercase; margin:20px 0; }
#descunizacao #texto-descupinizacao .detalhe-azul{ margin-bottom:30px; }
#descunizacao #texto-descupinizacao #descritivo-descunizacao{ font-size:17px; font-weight:600; text-align:left; line-height:32px; color:#fff; }
#descunizacao #texto-descupinizacao .link-telefone-destaque{ color:#fff; }

#dedetizacao-cupins{ position: relative; padding-top:40px; background-color:#eaeaf1; padding-bottom:200px; }
#dedetizacao-cupins .bg-sessao{ position:absolute; right:0; top:0; z-index:0; height: 100%; background-image: url(../img/bg_fundo_dedetizacao.jpg); background-size: contain; background-position: left center; }
#dedetizacao-cupins .conteudo{ position:relative; z-index:2; }
#dedetizacao-cupins .titulo-padrao{ width:30%; }
#dedetizacao-cupins .subitutlo{ color:#333; font-size:18px; font-weight:500; width:30%; margin-top:40px; }
#dedetizacao-cupins .descritivo{ color:#666; font-size:14px; font-weight:400; width:30%; margin-top:10px; line-height:26px; }

#atendimento-rapido{ background-color: #eaeaf1; background-image:linear-gradient(110deg,#eaeaf1 86%,#f71635 86%); }
#atendimento-rapido .titulo-padrao{ padding-top:80px; }

#locais-descunizacao{position: relative; overflow: hidden;}
#locais-descunizacao img.bg-sessao{ position:absolute; left:0; top:0; z-index:0; width: 40%; background-image: url(../img/bg_fundo_atendimento.jpg); background-size: 150%; background-position: center top -20px; }
#locais-descunizacao #texto-locais{ margin-left:40%; width:60%; padding-top:140px; padding-bottom:140px; z-index:2; position:relative; }
#locais-descunizacao #texto-locais .item-locais{ width:calc((100% / 2) - 70px); display:inline-block; margin-right:70px; vertical-align:top; }
#locais-descunizacao #texto-locais .item-locais:nth-child(2n+2){}
#locais-descunizacao #texto-locais .item-locais i{ font-size:8px; color:#e02b20; display:inline-block; vertical-align:top; margin-top:5px; margin-right:30px; }
#locais-descunizacao #texto-locais .item-locais .texto-locais{ display:inline-block; width:calc(100% - 41px); margin-bottom:38px; }
#locais-descunizacao #texto-locais .item-locais .texto-locais .titulo-locais{ color:#333; font-size:16px; font-weight:700; text-transform:uppercase; letter-spacing:2px; }
#locais-descunizacao #texto-locais .item-locais .texto-locais .descritivo-locais{ color:#666; font-size:14px; font-weight:500; line-height:28px; }

#tipo-cupim{ margin:60px 0; }
#tipo-cupim .item-tipo-cupim{ width:calc( (100% - 120px) / 3 ); display:inline-block; margin-left:60px; vertical-align:top; }
#tipo-cupim .item-tipo-cupim img{ width:100%; }
#tipo-cupim .item-tipo-cupim:first-child{  margin-left:0px; }
#tipo-cupim .item-tipo-cupim .titulo-tipo-cupim{ color:#333; font-size:24px; font-weight:800; text-transform:uppercase; text-align:center; margin-top:20px; margin-bottom:10px; }
#tipo-cupim .item-tipo-cupim .descritivo-tipo-cupim{ font-size:14px; color:#333; }

#curiosidades{ background:rgba(1,73,122,0.16) !important; padding:60px 0; }
#curiosidades h3{  font-weight:800; color:#e02b20; font-size:38px; text-transform:uppercase; margin-bottom:20px; text-align:center; }
#curiosidades .subtitulo-curiosidades{ font-size:22px; text-align:center; color:#333; font-style:italic; margin-bottom:60px; }

#curiosidades .img-curiosidades{ width:calc(50% - 40px); background-position: center; background-image:url(../img/cupim-curiosidade.jpg); height:500px; border-radius: 630px; max-width: 630px; display:inline-block; }
#curiosidades .texto-curiosidades{ width:calc(50% - 40px); display:inline-block; margin-left:80px; vertical-align:top; }
#curiosidades .texto-curiosidades .item-curiosidade .titulo-curiosidades{ font-size:28px; color:#333; font-weight:800; }
#curiosidades .texto-curiosidades .item-curiosidade .descritivo-curiosidades{ font-size:16px; color:#666; font-weight:300; line-height:28.8px; margin-top:20px; margin-bottom:20px; }

#avaliacao-perguntas{ background-color:#eaeaf1; background-image:url(../img/bg-avaliacao-perguntas.webp); background-repeat:no-repeat; background-position:right bottom; background-size:60%; padding: 60px 0;}
#avaliacao-perguntas .avaliacao{ width:calc((100% - 60px) / 2); display:inline-block; }
#avaliacao-perguntas .avaliacao .vermelho{background: linear-gradient(180deg,rgba(255,0,0,0.9) 0%,rgba(247,22,53,0.79) 100%),url(../img/avaliacao.webp) center; padding: 80px 80px 80px 80px; width: calc(100% - 160px); text-align: center;}
#avaliacao-perguntas .avaliacao .vermelho .titulo{ font-size:50px; color:#fff; font-weight:800; text-transform:uppercase; text-align:center; }
#avaliacao-perguntas .avaliacao .vermelho .descriivo{ font-size:14px; color:#fff; font-weight:600; line-height: 28px; margin-top: 20px; text-align:left; }
#avaliacao-perguntas .avaliacao .vermelho a{ line-height:50px; padding:0 40px; background:#fff; color:#e02b20; font-size:14px; letter-spacing:2px; font-weight:800; display:inline-block; text-transform:uppercase; margin-top:20px; }
#avaliacao-perguntas .avaliacao .obs-avaliacao{ font-size:14px; color:#666; font-weight:600; margin-top: 20px; text-align:left; line-height:28px; }

#avaliacao-perguntas .perguntas{ width:calc((100% - 60px) / 2); display:inline-block; margin-left: 60px; vertical-align:top; }
#avaliacao-perguntas .perguntas .titulo-padrao{ width:50%; font-size:50px; }
#avaliacao-perguntas .perguntas .subitutlo{ font-size: 18px; margin-top:20px; }
#avaliacao-perguntas .perguntas .base-perguntas{ background:#fff; margin-top:20px; }

#avaliacao-perguntas .perguntas .base-perguntas .item-perguntas{ width:calc(100% - 40px); padding:20px; border-bottom:1.6px solid rgba(0, 0, 0, 0.1); }
#avaliacao-perguntas .perguntas .base-perguntas .item-perguntas .titulo-pergunta{ color:#e02b20; font-size:14px; text-transform:uppercase; font-weight:700; line-height:26px; cursor:pointer; }
#avaliacao-perguntas .perguntas .base-perguntas .item-perguntas .resposta-pergunta{ margin-top:20px; line-height:28px; font-size:14px; transform:0.8s; }
#avaliacao-perguntas .perguntas .base-perguntas .item-perguntas .pergunta-fechada{ display:none;  }

#contato-rodape{ background-color:#eaeaf1; background-image:url(../img/fundo-contato.webp); background-repeat:no-repeat; background-position:right bottom; background-size:60%; padding: 60px 0; }
#contato-rodape .item-contato{ display:inline-block; vertical-align:top; width:calc((100% / 3) - 80px); padding:100px 40px; min-height:360px; text-align:center; }

#contato-rodape .rodape-desentupidora{ background-image:linear-gradient(180deg,rgba(0,0,0,0.92) 0%,rgba(2,24,39,0.6) 100%),url(../img/bg_desentupidora.webp); background-position:center; }
#contato-rodape .rodape-dedetizadora{ background-image:linear-gradient(180deg,rgba(0,0,0,0.89) 0%,rgba(2,24,39,0.7) 100%),url(../img/bg_dedetizadora.webp); background-position:center; }
#contato-rodape .rodape-contato{ background-color:#e02b20; text-align:left; }


#contato-rodape .item-contato .titulo{ font-size:28px; font-weight:800; line-height:42px; color:#fff; text-transform:uppercase; text-align:left; }
#contato-rodape .item-contato .descritivo{ font-size:14px; font-weight:600; line-height:28px; color:#fff; margin-top:10px; text-align:left; }
#contato-rodape .item-contato a.link-saiba-mais{ line-height:50px; padding:0 40px; font-size:14px; letter-spacing:2px; font-weight:800; display:inline-block; text-transform:uppercase; margin-top:20px; }

#contato-rodape .rodape-contato a.link-saiba-mais{ background:#0251b8; color:#fff;  }
#contato-rodape .rodape-desentupidora a.link-saiba-mais{ background:#e02b20; color:#fff;  }
#contato-rodape .rodape-dedetizadora a.link-saiba-mais{ background:#0251b8; color:#fff;  }

#contato-rodape .rodape-contato .link-telefone-destaque{ color:#fff; font-size:28px; padding:0px; }
#contato-rodape .rodape-contato .link-telefone-destaque i{ color:#fff; font-size:22px; }


.icone-whatsapp{ border-radius: 70px; background-image: url(../img/whatsapp.webp); width: 70px; border-radius: 8px; height: 70px; position: fixed; bottom: 25px; right: 25px; z-index: 100; }


@media (max-width: 960px){

	#faixa-vermelha{ text-align:center; }
	#logo-menu{ padding:16px; }
	#logo-menu ul{ display:none; }
	#descunizacao{ padding-top:20px; }
	#descunizacao #texto-descupinizacao{ margin-left:20px; width:calc(100% - 120px); padding:40px; }
	#descunizacao #texto-descupinizacao h3{ font-size:36px; }
	#dedetizacao-cupins{ padding-top:0px; padding-bottom:40px; }
	#dedetizacao-cupins .bg-sessao{ display:none; }
	#dedetizacao-cupins .titulo-padrao{ width:calc(100% - 40px); margin-left:20px; }
	#dedetizacao-cupins .detalhe-vermelho{ margin-left:20px; }
	#dedetizacao-cupins .subitutlo{ width:calc(100% - 40px); margin-left:20px; }
	#dedetizacao-cupins .descritivo{ width:calc(100% - 40px); margin-left:20px; }
	#atendimento-rapido{ padding-bottom:40px; }
	#atendimento-rapido .titulo-padrao{ padding-top:20px; margin-bottom:40px; width:calc(100% - 40px); padding-left:20px; padding-right:20px; }
	#atendimento-rapido .detalhe-vermelho{ margin-left:20px; }
	#locais-descunizacao{  }
	#locais-descunizacao .bg-sessao{ display:none; }
	#locais-descunizacao #texto-locais{ padding-top:40px; width:calc(100% - 40px); margin-left:20px; padding-bottom:2px; }
	#tipo-cupim{ margin:0px; }
	#tipo-cupim .item-tipo-cupim{ margin-left:20px; width:calc(100% - 40px); margin-bottom:40px; }
	#tipo-cupim .item-tipo-cupim:first-child{ margin-left:20px; }
	#curiosidades{ padding:40px 0; }
	#curiosidades .img-curiosidades{ width:calc(100% - 40px); aspect-ratio: 1 / 1; margin-left:20px; }
	#curiosidades .texto-curiosidades{ width:calc(100% - 40px); margin-left:20px; margin-top:40px; }
	#avaliacao-perguntas{ padding:20px 0; }
	#avaliacao-perguntas .avaliacao{ width:calc(100% - 40px); margin-left:20px; }
	#avaliacao-perguntas .perguntas{ width:calc(100% - 40px); margin-left:20px; }
	#avaliacao-perguntas .perguntas .titulo-padrao{ width:100%; font-size:28px; margin-top:40px; }

	#contato-rodape{  padding:20px 0; }
	#contato-rodape .item-contato{ padding:40px; width:calc(100% - 120px); margin-left:20px; }
	#contato-rodape .item-contato{ min-height:unset; }
	#contato-rodape .item-contato a.link-saiba-mais{ margin:80px 0 40px 0; }

}
